Extending snap?

2019-04-15 06:56 PM - Andreas Olsson

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 29668

Description

I love QCAD but I miss the ability to snap by length and perpendicular.

Who do I have to pay to make it happen?

History

#1 - 2019-04-15 10:37 PM - Giovanni Manghi

- Status changed from Open to Feedback

isn't that a 3rd party plugin?

#2 - 2019-04-16 09:34 AM - Andreas Olsson

Giovanni Manghi wrote:

isn't that a 3rd party plugin?

No, it’s actually a part of QGIS.

#3 - 2019-04-16 09:52 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

Andreas Olsson wrote:

Giovanni Manghi wrote:

isn't that a 3rd party plugin?

No, it’s actually a part of QGIS.

qcad? ah ok, maybe it was a mistake and you meant qgis? :)

on the qgis site you'll find a page of companies offering commercial support (including development).
#4 - 2019-04-16 10:03 AM - Andreas Olsson

I meant QGIS!

#5 - 2019-04-16 10:09 AM - Giovanni Manghi

- Status changed from Feedback to Open

#6 - 2019-04-16 01:26 PM - Andreas Olsson

- Status changed from Open to Closed

Found it in another part of QGIS
